{

    //护盾的持续时间增加20%

    "AbilityName":"Affix_ShieldDurationUp",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "Properties" : 

        {

            "ShieldDuration_Ratio" : "%ShieldDurationRatio",

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "ShieldDurationRatio" :

        {

            "Value" : 0.2

        }

    }

}